Subject: Re: [PATCH v3 1/2] gnu: Add gnulib.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 30 Dec 2022 20:35:49 +0100

Am Freitag, dem 30.12.2022 um 12:45 +0100 schrieb Vivien Kraus:
> Hello,
> 
> Le jeudi 29 décembre 2022 à 21:02 +0100, Liliana Marie Prikler a
> écrit :
> > Furthermore, quite a number of gnulib appears to have been
> > automatically generated.  Can we do a proper bootstrap? :)
> 
> Could you give an example? I think I remember that gnulib sources are
> taken from glibc, is it what you mean?
grep -iR "do not edit" $(./pre-inst-env guix build -S gnulib)

Some of the matches are emitters, but many of them are emitted
comments.

Cheers